<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615763</ID>
<ANCIEN_ID>RDAXXXXXXXX4X251AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/57/LEGIARTI000006615763.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>251</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1969-03-28</DATE_DEBUT>
<DATE_FIN>1993-09-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138895">Section 7 : Hypothèques maritimes</TITRE_TM>
<TM>
<TITRE_TM debut="1994-03-01" fin="2026-05-01" id="LEGISCTA000006153191">Paragraphe 5 : Ventes.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1969-03-28" etat="MODIFIE" fin="1993-09-01" id="LEGIARTI000006615763" num="251" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2016-06-22" id="LEGIARTI000006615764" num="251" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-06-22" etat="MODIFIE" fin="2022-01-01" id="LEGIARTI000032747111" num="251" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2022-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000044872624" num="251" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Toute opération volontaire qui entraîne la perte de la francisation d'un bâtiment grevé d'une hypothèque est interdite.<br/>
<br/>   2. Si cette opération est en outre commise dans l'intention de violer cette interdiction, l'auteur est passible des peines prévues à l'article 408 du code pénal.<br/>
<br/>   3. Les hypothèques consenties par l'acheteur avant la francisation sur un bâtiment acheté ou construit à l'étranger sont valables et produisent effet à condition d'être publiés en France.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000878026" datesignatexte="1967-01-03" id="JORFTEXT000000878026" naturetexte="LOI" nortexte="" num="" numtexte="67-5" sens="source" typelien="MODIFICATION">Loi 67-5 1967-01-03 art. 49, art. 57 JORF 4 janvier 1967 en vigueur le 4 février 1968</LIEN>
<LIEN cidtexte="JORFTEXT000000878026" datesignatexte="1967-01-03" id="LEGIARTI000006878359" naturetexte="LOI" nortexte="" num="49" numtexte="67-5" sens="source" typelien="MODIFICATION">Loi n°67-5 du 3 janvier 1967 - art. 49 (Ab) JORF 4 janvier 1967 en vigueur le 4 février 1968</LIEN>
<LIEN cidtexte="JORFTEXT000000203499" datesignatexte="1997-12-24" id="LEGIARTI000006616483" naturetexte="DECRET" nortexte="ECOP9700756D" num="5" numtexte="97-1195" sens="cible" typelien="CITATION">Décret n°97-1195 du 24 décembre 1997 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048157606" datesignatexte="2023-10-05" id="LEGIARTI000048159243" naturetexte="DECRET" nortexte="PRMM2227798D" num="1" numtexte="2023-921" sens="cible" typelien="CITATION">Décret n°2023-921 du 5 octobre 2023 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGITEXT000006070719" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code pénal 408</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000048159488" naturetexte="CODE" nortexte="" num="R5112-2-7" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. R5112-2-7 (V)</LIEN>
</LIENS>
</ARTICLE>
